package com.huatek.busi.dto.cable;

import com.huatek.torch.sql.beans.PageBean;

import java.io.Serializable;
import java.time.LocalDateTime;

public class BusiCableCirculationFailureStatisticsDto extends PageBean implements Serializable {
    private static final long serialVersionUID = 4241809084847920850L;

    private String sensorCode;

    private LocalDateTime startTime;

    private LocalDateTime endTime;

    private String cacMonitorTypeCode;

    public String getSensorCode() {
        return sensorCode;
    }

    public void setSensorCode(String sensorCode) {
        this.sensorCode = sensorCode;
    }

    public LocalDateTime getStartTime() {
        return startTime;
    }

    public void setStartTime(LocalDateTime startTime) {
        this.startTime = startTime;
    }

    public LocalDateTime getEndTime() {
        return endTime;
    }

    public void setEndTime(LocalDateTime endTime) {
        this.endTime = endTime;
    }

    public String getCacMonitorTypeCode() {
        return cacMonitorTypeCode;
    }

    public void setCacMonitorTypeCode(String cacMonitorTypeCode) {
        this.cacMonitorTypeCode = cacMonitorTypeCode;
    }
}
